@import '_content/Agp.VideoPlayer/Agp.VideoPlayer.7g5c8270qj.bundle.scp.css';
@import '_content/Agripoint.Web.Portais/Agripoint.Web.Portais.8z1iqbsbzn.bundle.scp.css';
@import '_content/AgriPointBlazorUtils/AgriPointBlazorUtils.4bzfk8rcql.bundle.scp.css';

/* /Componentes/Cotacoes.razor.rz.scp.css */
.cotacoes[b-dznbk4as3v] { display:grid; grid-template-rows:1fr; grid-template-columns:1fr 1fr 1fr; column-gap:20px; align-items:flex-start; }

.cotacoes[b-dznbk4as3v]  .caixa-cotacao { width:100%; }
.cotacoes[b-dznbk4as3v]  .caixa-cotacao thead tr td { color:#FFF; font-weight:900; text-align:center; padding:5px 0; }
.cotacoes[b-dznbk4as3v]  .caixa-cotacao tbody tr td { padding:9px; background:#F2F2F2; border-bottom:1px solid #FFF; font-size:15px; }
.cotacoes[b-dznbk4as3v]  .caixa-cotacao tbody tr td strong { font-size:16px; }
.cotacoes[b-dznbk4as3v]  .caixa-cotacao tbody tr td.variacao-positiva { background:#CFE6D3; color:#016d14; }
.cotacoes[b-dznbk4as3v]  .caixa-cotacao tbody tr td.variacao-negativa { background:#F2DADA; color:#961E00; }
.cotacoes[b-dznbk4as3v]  .legenda-cotacao { display:block; margin:2px 0 15px 0; font-size:12px; }
.cotacoes .banners[b-dznbk4as3v] { display:flex; flex-direction:column; row-gap:30px; }

@media (max-width:900px)
{
    .cotacoes[b-dznbk4as3v] { grid-template-rows:auto auto auto; grid-template-columns:1fr; }
}
/* /Paginas/PgInicio.razor.rz.scp.css */
.barra[b-h68cj9vsuu] { padding-top:120px; }

.pagina.home[b-h68cj9vsuu] { padding-top:30px; }
.home .artigos[b-h68cj9vsuu] { display:flex; align-items:flex-start; flex-wrap:wrap; }
.home .artigos .artigo[b-h68cj9vsuu] { background:#ccc; padding:20px; }

.home[b-h68cj9vsuu]  .caixa { border-bottom:1px solid #e2e2e6; padding-bottom:30px; }
.home[b-h68cj9vsuu]  .caixa:last-child { border-bottom:none; padding-bottom:0; }
.home[b-h68cj9vsuu]  .caixa:empty { display: none; }

@media (max-width:1210px) 
{
    .barra[b-h68cj9vsuu] { padding-top:70px; }
}
/* /_clima/paginas/PgClima.razor.rz.scp.css */
h2[b-w2dvraer5c], h3[b-w2dvraer5c] { color:#961E00; border-color:#961E00; border-bottom:4px solid; margin:20px 0; font-size:24px; font-weight:900; text-transform:uppercase; }
p[b-w2dvraer5c] { margin:0; width:100%; }
form[b-w2dvraer5c] { display:flex; gap:15px; justify-content:center; width:100%; }
form select[b-w2dvraer5c] { padding:10px; background:#F0F0F0; font-size:16px; color:#333333; border: 1px solid #DDDDDD; width:100%; }
aside[b-w2dvraer5c] { flex-shrink:0; width:320px; display:flex; flex-direction:column; gap:30px; }
aside[b-w2dvraer5c]  .caixa:empty { display: none; }

.p-item[b-w2dvraer5c] { font-weight:900; margin:0; font-size:18px; }
p.pv-tipo[b-w2dvraer5c] { padding:5px; color:#FFF; background:#8C151D; text-align:center; }
p.pv-fonte a[b-w2dvraer5c] { color:#000; font-size:14px; }

.titulo p[b-w2dvraer5c] { font-weight:600; font-size:20px; }
.localizacao > div[b-w2dvraer5c] { padding:0 100px; }

.geral-clima[b-w2dvraer5c] { display:flex; gap:40px; color:#525252; }
.geral-clima > div[b-w2dvraer5c] { width:100%;}
.geral-clima .campo[b-w2dvraer5c] { width:100%; }
.geral-clima .localidade[b-w2dvraer5c] { color:#808080; background:#E5E5E5; text-align:center; text-transform:uppercase; display:block; margin:15px auto 30px auto; padding:15px 0; font-weight:900; font-size:18px; }

.previsao-dia[b-w2dvraer5c] { display:grid; grid-template-columns: repeat(6, 1fr); align-items:stretch; justify-items:center; }
.previsao-dia div[b-w2dvraer5c] { border-left:1px solid #DDD; width:100%; display:flex; flex-direction:column; align-items:center; justify-content:center; padding:20px; box-sizing:border-box; text-align:center; }
.previsao-dia div:first-child[b-w2dvraer5c] { border-left:none; }
.previsao-dia span#pv-maxima[b-w2dvraer5c] { color:#900202; font-weight:900; font-size:18px; }
.previsao-dia span#pv-minima[b-w2dvraer5c] { color:#0076c0; font-weight:900; font-size:18px; }

.maximas-minimas p[b-w2dvraer5c] { margin:0; }
.maximas-minimas p:last-child[b-w2dvraer5c] { margin-top:5px; }

.info[b-w2dvraer5c] { border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:5px 0; font-size:16px; line-height:35px; }
.info .indice-uv[b-w2dvraer5c] { border-bottom:1px solid #ddd; }

@media (max-width: 1000px) {
    aside[b-w2dvraer5c] { width:100%; }

    .localizacao > div[b-w2dvraer5c] { padding:0; }
    .previsao-dia[b-w2dvraer5c] { grid-template-columns:repeat(3, 1fr); }
    .previsao-dia div:nth-child(3n+1)[b-w2dvraer5c] { border-left:none; }

    .maximas-minimas[b-w2dvraer5c], .chuva[b-w2dvraer5c], .velociade-vento[b-w2dvraer5c] { border-top:1px solid #DDDDDD;}
    .geral-clima[b-w2dvraer5c] { flex-direction:column; }
}
